/* Ion.CheckRadio
// Version 1.1.0
// by Denis Ineshin | ionden.com
// ===================================================================================================================*/

/* =====================================================================================================================
// CheckRadio */

.icr {
    position: relative;
    display: inline-block; vertical-align: top;
    cursor: pointer;
}
.icr.disabled {
    cursor: default;
    opacity: 0.5;
}
    .icr__text {
        position: relative; display: block;
        top:12px;left:5px;font-size:15px;
    }
    .icr__radio, .icr__checkbox {
        position: absolute; display: block;
       top: 12px; left: 0px;
    }
    .icr__radio{
        position: absolute; display: block;
        top: 12px; left: 0px;
    }
.icr__hidden {
    position: relative;
    display: inline-block;
    float: right;
    width: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
    font-size: 15px; line-height: 0;
    top:10px;
    left:40px;
}
